name: Owl Carousel
type: module
description: Owl Carousel jQuery plugin integration module.
# core: 8.x
package: Owl Carousel
dependencies:
  - drupal:field
  - drupal:image
# Information added by Drupal.org packaging script on 2019-01-26
version: '8.x-1.0-alpha3'
core: '8.x'
project: 'owlcarousel'
datestamp: 1548504894
